<?php
session_start();
require_once('conexion.php');
if (isset($_SESSION['usu_nombre']))
{
    require_once('include/sesiones.php');
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='15' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
        if($reg['per_visualizar']=="Activo")
        {
?>
<!DOCTYPE html>
<html lang="en">
    <head>
	   <?php include ('head.php'); ?>
    </head>
<body>
<?php
  $inicio="";
  $M_inventario="";
  $M_contactos="active";
  $M_compras="";
  $M_ventas="";
  $M_pedidos="";
  $M_pos="";
  $R_reportes="";

  $proveedores="";
  $clientes="";
  $m_usuarios="active";
  $m_distribuidor="";

  include ('menu.php');
?> 
<div class="main">
    <div class="col-md-2">        
        <?php include ('include/menu_contactos.php');?>
    </div> <!-- /span3 -->
    <div class="col-md-10"> 	
        <div class="widget stacked">
            <div class="widget-header">
                <i class="icon-user"></i>
                <h3>Administrar Permisos - 
                <strong><?php   
                $user=$_GET['user'];   
                $regis=mysqli_query($con,"SELECT * from usuario where usu_id='$user' ") or die(mysqli_error($con));
                $reg=mysqli_fetch_array($regis); 
                echo $usu_nombre=$reg['usu_nombre'];
                ?>
                </strong></h3>
                <input type="hidden" name="user" id="user" value="<?php echo $user;?>" > 

            </div> <!-- /widget-header -->
            <div class="widget-content">
                <div id="resultados_permisos"></div> 
                <div id="permisos"></div>
                <?php include ('include/pie_de_pagina.php'); ?>
            </div> <!-- /widget-content -->
        </div> <!-- /widget --> 
   </div> <!-- /span9 -->
</div> <!-- /main -->
<?php
	include ('php_caja/caja_abrir.php');
	include ('script.php');
?>
<script >
function loadpermisos(){
    var user=$("#user").val();
    $.get("./php_usuarios/tabla_permisos.php?user="+user,function(data){
    $("#resultados_permisos").html(data);
    })
}
loadpermisos();

function estado(per_id,men_id,user)
{
    $.ajax
    ({
        type: "POST",
        url: "php_usuarios/cambiar_estado_mod.php",
        data: "per_id="+per_id+"&men_id="+men_id+"&user="+user,
        beforeSend: function(objeto){
        $("#resultados_permisos").html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
    },
        success: function(datos){
        $("#resultados_permisos").html(datos);
        loadpermisos();
        }
    });
} 

function estado_menu(menu,user){
    $.ajax
    ({
        type: "POST",
        url: "php_usuarios/cambiar_estado_menu.php",
        data: "menu="+menu+"&user="+user,
        beforeSend: function(objeto){
        $("#resultados_permisos").html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
    },
        success: function(datos){
        $("#resultados_permisos").html(datos);
        loadpermisos();
        }
    }); 
    }

function estado_funciones(menu){
    $.ajax
    ({
        type: "POST",
        url: "php_usuarios/cambiar_estado_funciones.php",
        data: "menu="+menu,
        beforeSend: function(objeto){
        $("#resultados_permisos").html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
    },
        success: function(datos){
        $("#resultados_permisos").html(datos);
        loadpermisos();
        }
    }); 
    }
</script>

  </body>
</html>
<?php
}
else
{
   echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
   echo '<script> setTimeout("history.back(1)", 0); </script>';
}
}
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>
